<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3cdf63321789f61a4493afae6ed6ea3">
  <dict>
    <!--2021-09-17 15:13:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
